.menu__trigger {
    display: none;
}
@media (max-width: 1200px) {
    .new--vertical {
        /*width: calc(25% - 40px);*/
    }
}
@media (max-width: 1000px) {
    h1 {
        font-size: 24px;
        line-height: 30px;
    }
    h2 {
        font-size: 20px;
        line-height: 24px;
    }
    .wrap {
        padding: 0 10px;
    }
    .header__right {
        display: none;
    }
    .menu__trigger {
        cursor: pointer;
        display: block;
        position: absolute;
        top: 7px;
        right: 15px;
        width: 30px;
        height: 30px;
        background: url('images/icon-menu.svg') no-repeat center center;
        background-size: 30px 30px;
    }
    .wrap--menu {
        display: none;
    }
    .menu__feedback {
        display: none;
    }
    .menu__search {
        display: none;
    }
    .menu__item {
        display: block;
        width: auto;
        float: none;
    }
    .menu__item--active, .menu__item:hover {
        border: none;
    }
    .column {
        width: auto !important;
        float: none;
        margin: 0 !important;
    }
    .page {
        padding: 0 !important;
    }
    .new__title {
        font-size: 16px !important;
        line-height: 24px !important;
    }
    .new__preview {
        display: none;
    }
    .feed__items {
        max-height: none !important;
    }
    .feed:before, .feed:after {
        display: none !important;
    }
    .item {
        display: block;
        min-height: 64px;
        margin: 30px 20px !important;
    }
    .main-maps {
        padding: 10px 0 !important;
    }
    .infolink {
        display: block;
        float: none;
        width: auto;
    }
    .main__links {
        display: none;
    }
    .main__title {
        margin: 40px 0 20px !important;
    }
    .tourism__tab {
        margin-bottom: 10px;
    }
    .block__pic img {
        width: 100%;
    }
    .links {
        display: none;
    }
    .footer__menu {
        display: none;
    }
    .map__list {
        width: auto !important;
        display: block !important;
        position: static !important;
    }
    .person__photo {
        width: auto;
        margin: 30px 0;
        float: none;
    }
    .person__info {
        width: auto;
        margin: 30px 0;
        float: none;
    }
    .person__feedback {
        display: none;
    }
    .column__left {
        width: auto !important;
        float: none !important;
        margin: 20px 0 !important;
    }
    .column__right {
        width: auto !important;
        float: none !important;
        margin: 20px 0 !important;
    }
    .new__pic {
        width: 40% !important;
    }
    .new--pic .new__text {
        margin-left: 40% !important;
    }
    .column__menu {
        display: none;
    }
    .column__right .ui-tabs-panel {
        margin: 30px 0 !important;
        display: block !important;
    }
    .reader__content {
        margin: 0 20px;
        padding: 20px;
    }
    .reader__close {
        top: -33px;
        right: 0px;
    }
    .news__detail h1 {
        font-size: 20px;
        line-height: 26px;
    }
    .detail__picture {
        margin: 20px 0;
    }
    .detail__text {
        font-size: 14px;
        line-height: 20px;
    }
    .detail__text p {
        text-align: left !important;
    }
    .detail__info {
        display: none;
    }
    .detail__picture .owl-nav div {
        transform: scale(0.5);
    }
    .detail__picture .owl-nav .owl-prev {
        left: 10px;
    }
    .detail__picture .owl-nav .owl-next {
        right: 10px;
    }
    .tag__row {
        margin-bottom: 10px;
    }
    .reader {
        top: 0;
    }
    .clean__back {
        min-height: 0 !important;
        margin: 40px 0 !important;
    }
    .wrap--special {
        width: auto !important;
    }
    .special__title {
        font-size: 26px !important;
        line-height: 32px !important;
    }
    .info__left, .info__center, .info__right {
        min-height: 0 !important;
        max-width: none !important;
        width: auto !important;
        border: none !important;
        margin: 20px 0 !important;
        padding: 0 !important;
    }
    .main__right {
        float: none;
    }
    .top {
        padding: 20px 0 20px;
        margin: 0 0 20px 0;
    }
    .top--hearings {
        padding-left: 20px;
        padding-right: 20px;
    }
    .column__menu-trigger {
        display: block;
        color: #777;
        cursor: pointer;
        border: solid 1px #ccc;
        position: relative;
        padding: 7px 25px 7px 10px;
        font-size: 15px;
        line-height: 25px;
    }
    .column__menu-trigger span {
        border-bottom: dashed 1px #ccc;
    }
    .column__menu-trigger:after {
        content: "";
        display: block;
        position: absolute;
        right: 7px;
        top: 50%;
        margin-top:-3px;
        margin-left: 5px;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 8px 5px 0 5px;
        border-color: #ccc transparent transparent transparent;
    }
    .column__left--active .column__menu-trigger {
        /*margin: 0 0 10px 0;*/
    }
    .column__left--active .column__menu {
        display: block;
        border: solid 1px #eee;
        border-top: 0;
    }
    .column__menu li {
        margin: 0;
    }
    .column__menu li a {
        padding: 10px;
    }
    .personalities li > ul {
        margin-left: 55px;
    }
    .personalities li > ul:before {
        left: -15px;
    }
    .auction-type {
        float: none;
        margin: 0 0 25px 0;
        padding: 15px;
        width: auto;
        min-height: 0;
    }
    .auction-type__meta {
        position: static;
        margin: 10px 0 0 0;
    }
    .auction-num {
        float: none;
        padding: 0;
        display: none;
    }
    .auction-info {
        float: none;
        width: auto;
    }
    .auction-prop__label, .auction-prop__value {
        float: none;
        width: auto;
    }
    .auction-prop__label {
        /*margin: 5px 0 0 0;*/
    }
    .auction-price {
        float: none;
        width: auto;
    }
    .tourism-type {
        height: 190px;
        padding-top: 130px;
        margin: 10px 2%;
        width: 29%;
    }
    .new--vertical {
        width: 50% !important;
    }
    .new--vertical .new__pic, .new--vertical .new__pic img {
        width: 100% !important;
    }
    .new--vertical .new__text {
        margin: 0 !important;
    }
    .pagination {
        margin: 20px 0;
    }
    .submenu {
        overflow-x: auto;
        overflow-y: hidden;
        height: 55px;
        white-space: nowrap;
    }
    .submenu .menu__item {
        display: inline-block;
    }
    .menu--fixed {
        position: static;
    }
    .week__menu {
        float: none;
        width: auto;
    }
    .week__menu-item {
        display: inline-block;
        min-width: 140px;
    }
    .week__content {
        margin: 0;
    }
    .outages-table {
        margin: 10px 0 30px 0;
    }
    .outages-table th, .outages-table tr:first-child {
        display: none;
    }

    .outages-table tr {
        display: block;
        border-bottom: solid 1px #E4E4E4;
        padding: 25px 0;
    }
    .outages-time {
        font-weight: bold;
    }
    .outages-table td {
        display: block;
        border: none;
        padding: 5px 0;
    }

    .week__item--full .week__item-time {
        width: auto;
        font-weight: bold;
        float: none;
    }
    .week__item--full .week__item-info {
        margin: 10px 0 0 0;
    }
    .promos .owl-nav .owl-prev {
        left: 20px;
    }
    .promos .owl-nav .owl-next {
        right: 20px;
    }
    .column--padding-tabs {
        padding: 0;
    }
}
@media (max-width: 540px) {
    .new--vertical {
        width: 100% !important;
        margin: 0 0 20px 0;
    }
}
@media (max-width: 540px) {
    .tourism-type {
        display: block;
        width: auto;
        float: none;
        margin: 5px 0;
        padding: 10px 10px 10px 45px;
        text-align: left;
        height: auto;
        background-position: 10px center;
        background-size: auto 25px;
    }
    .tourism-type--business {
        background-size: auto 22px;
    }
    .tourism-types {
        margin: 0 0 20px 0;
        padding: 0;
        border-bottom: none;
    }
}
@media (max-width: 390px) {
    .logo {
        max-width: 280px;
        padding: 0 60px 0 36px;
    }
}
